* {
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    max-width: 100%; 
}
  
* {
    margin: 0;
    padding: 0; 
}
  
html, body, div, p, header, footer, article, aside, section, span, button, input, textarea, a, i, label, ul, li, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}
  
body, div, p, span, i, button, input, textarea, a, li, dt, dd, h1, h2, h3, h4, h5, h6 {
    font-family: "Apple SD Gothic Neo", -apple-system, "맑은 고딕","Malgun Gothic","돋움",Dotum,"굴림",Gulim,Helvetica,sans-serif;
    font-weight: normal;
    color: #fff; 
}
  
a {
    text-decoration: none; 
}
  
button {
    background: none;
    border: none;
    cursor: pointer; 
}
  
input {
    border: none;
    outline: none; 
}
  
ul li {
    list-style: none; 
}
  